Storage IO workload
in CentOS Stream 10 Environment from CentOS Stream 10 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.el10 x86_64 62.3 kB Required by:
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) audit-libs 4.0-8.el10 x86_64 311.2 kB Required by:
  • dbus-broker-35-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • pam-libs-1.6.1-2.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) authselect 1.5.0-5.el10 x86_64 157.0 kB Required by:
  • pam-1.6.1-2.el10.x86_64
(dependency) authselect-libs 1.5.0-5.el10 x86_64 796.9 kB Required by:
  • authselect-1.5.0-5.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) bash 5.2.26-3.el10 x86_64 8.1 MB Required by:
  • authselect-1.5.0-5.el10.x86_64
  • authselect-libs-1.5.0-5.el10.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • cracklib-2.9.11-5.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • dbus-common-1:1.14.10-3.el10.noarch
  • device-mapper-10:1.02.197-1.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
  • glib2-2.80.2-1.el10.x86_64
  • glibc-common-2.39-16.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • gzip-1.13-1.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.9-20.gita65a472.el10.x86_64
  • isns-utils-0.101-9.el10.x86_64
  • kpartx-0.9.7-7.el10.x86_64
  • libutempter-1.2.1-13.el10.x86_64
  • lldpad-1.1.0-10.git85e5583.el10.x86_64
  • ndctl-78-3.el10.x86_64
  • nvme-cli-2.9.1-1.el10.x86_64
  • nvmetcli-0.7-12.el10.noarch
  • p11-kit-trust-0.25.3-8.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • pkgconf-pkg-config-2.1.0-1.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • target-restore-2.1.76-7.el10.noarch
  • util-linux-2.40.1-4.el10.x86_64
(dependency) bzip2-libs 1.0.8-18.el10 x86_64 80.7 kB Required by:
  • libsemanage-3.6-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • python3-pip-wheel-23.3.2-2.el10.noarch
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) coreutils 9.4-6.el10 x86_64 5.7 MB Required by:
  • authselect-libs-1.5.0-5.el10.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • gzip-1.13-1.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) coreutils-common 9.4-6.el10 x86_64 11.4 MB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) cracklib 2.9.11-5.el10 x86_64 238.9 kB Required by:
  • libpwquality-1.4.5-9.el10.x86_64
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB Required by:
  • gnutls-3.8.5-5.el10.x86_64
  • openssl-libs-1:3.2.2-3.el10.x86_64
(dependency) cxl-libs 78-3.el10 x86_64 136.2 kB Required by:
  • ndctl-78-3.el10.x86_64
(required) daxctl 78-3.el10 x86_64 130.9 kB
(required) daxctl-devel 78-3.el10 x86_64 31.8 kB
(required) daxctl-libs 78-3.el10 x86_64 86.2 kB Required by:
  • cxl-libs-78-3.el10.x86_64
  • daxctl-78-3.el10.x86_64
  • daxctl-devel-78-3.el10.x86_64
  • ndctl-78-3.el10.x86_64
  • ndctl-libs-78-3.el10.x86_64
(dependency) dbus 1:1.14.10-3.el10 x86_64 0.0 B Required by:
  • systemd-255.3-1.el10.x86_64
(dependency) dbus-broker 35-4.el10 x86_64 386.7 kB Required by:
  • dbus-1:1.14.10-3.el10.x86_64
(dependency) dbus-common 1:1.14.10-3.el10 noarch 11.2 kB Required by:
  • dbus-broker-35-4.el10.x86_64
(dependency) dbus-libs 1:1.14.10-3.el10 x86_64 368.8 kB Required by:
  • libnvme-1.9-1.el10.x86_64
  • python3-dbus-1.3.2-6.el10.x86_64
(dependency) device-mapper 10:1.02.197-1.el10 x86_64 346.4 kB Required by:
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
(dependency) device-mapper-libs 10:1.02.197-1.el10 x86_64 419.3 kB Required by:
  • device-mapper-10:1.02.197-1.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
  • kpartx-0.9.7-7.el10.x86_64
(dependency) device-mapper-multipath 0.9.7-7.el10 x86_64 394.2 kB Required by:
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
(dependency) device-mapper-multipath-libs 0.9.7-7.el10 x86_64 934.3 kB Required by:
  • device-mapper-multipath-0.9.7-7.el10.x86_64
(dependency) elfutils-libelf 0.191-3.el10 x86_64 1.2 MB Required by:
  • iproute-6.7.0-2.el10.x86_64
  • libbpf-2:1.4.0-2.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
(dependency) expat 2.5.0-5.el10 x86_64 274.7 kB Required by:
  • dbus-broker-35-4.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(required) fcoe-utils 1.0.34-9.gitb233050.el10 x86_64 298.8 kB
(dependency) filesystem 3.18-8.el10 x86_64 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.x86_64
(dependency) gdbm 1:1.23-6.el10 x86_64 464.8 kB Required by:
  • pam-1.6.1-2.el10.x86_64
(dependency) gdbm-libs 1:1.23-6.el10 x86_64 121.9 kB Required by:
  • gdbm-1:1.23-6.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) glib2 2.80.2-1.el10 x86_64 14.6 MB Required by:
  • gobject-introspection-1.79.1-4.el10.x86_64
  • python3-dbus-1.3.2-6.el10.x86_64
  • python3-gobject-base-3.46.0-4.el10.x86_64
(dependency) glibc 2.39-16.el10 x86_64 6.2 MB Required by:
  • alternatives-1.26-3.el10.x86_64
  • audit-libs-4.0-8.el10.x86_64
  • authselect-1.5.0-5.el10.x86_64
  • authselect-libs-1.5.0-5.el10.x86_64
  • bash-5.2.26-3.el10.x86_64
  • bzip2-libs-1.0.8-18.el10.x86_64
  • coreutils-9.4-6.el10.x86_64
  • cracklib-2.9.11-5.el10.x86_64
  • cxl-libs-78-3.el10.x86_64
  • daxctl-78-3.el10.x86_64
  • daxctl-libs-78-3.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • dbus-libs-1:1.14.10-3.el10.x86_64
  • device-mapper-10:1.02.197-1.el10.x86_64
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
  • elfutils-libelf-0.191-3.el10.x86_64
  • expat-2.5.0-5.el10.x86_64
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
  • gdbm-1:1.23-6.el10.x86_64
  • gdbm-libs-1:1.23-6.el10.x86_64
  • glib2-2.80.2-1.el10.x86_64
  • glibc-common-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
  • gmp-1:6.2.1-8.el10.x86_64
  • gnutls-3.8.5-5.el10.x86_64
  • gobject-introspection-1.79.1-4.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • gzip-1.13-1.el10.x86_64
  • iniparser-4.1-16.el10.x86_64
  • iproute-6.7.0-2.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.9-20.gita65a472.el10.x86_64
  • isns-utils-0.101-9.el10.x86_64
  • isns-utils-libs-0.101-9.el10.x86_64
  • json-c-0.17-3.el10.x86_64
  • keyutils-libs-1.6.3-3.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • kpartx-0.9.7-7.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
  • libaio-0.3.111-19.el10.x86_64
  • libattr-2.5.2-3.el10.x86_64
  • libblkid-2.40.1-4.el10.x86_64
  • libbpf-2:1.4.0-2.el10.x86_64
  • libcap-2.69-4.el10.x86_64
  • libcap-ng-0.8.4-4.el10.x86_64
  • libconfig-1.7.3-8.el10.x86_64
  • libeconf-0.6.2-2.el10.x86_64
  • libfdisk-2.40.1-4.el10.x86_64
  • libffi-3.4.4-7.el10.x86_64
  • libidn2-2.3.7-1.el10.x86_64
  • libmnl-1.0.5-5.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • libnl3-3.9.0-3.el10.x86_64
  • libnvme-1.9-1.el10.x86_64
  • libpciaccess-0.16-14.el10.x86_64
  • libpkgconf-2.1.0-1.el10.x86_64
  • libpwquality-1.4.5-9.el10.x86_64
  • libseccomp-2.5.3-8.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
  • libsepol-3.6-3.el10.x86_64
  • libsmartcols-2.40.1-4.el10.x86_64
  • libstdc++-14.1.1-5.el10.x86_64
  • libtasn1-4.19.0-6.el10.x86_64
  • libunistring-1.1-7.el10.x86_64
  • liburing-2.5-3.el10.x86_64
  • libutempter-1.2.1-13.el10.x86_64
  • libuuid-2.40.1-4.el10.x86_64
  • libxcrypt-4.4.36-5.el10.x86_64
  • libzstd-1.5.5-5.el10.x86_64
  • lldpad-1.1.0-10.git85e5583.el10.x86_64
  • lz4-libs-1.9.4-6.el10.x86_64
  • mpdecimal-2.5.1-9.el10.x86_64
  • ncurses-libs-6.4-12.20240127.el10.x86_64
  • ndctl-78-3.el10.x86_64
  • ndctl-libs-78-3.el10.x86_64
  • nettle-3.9.1-10.el10.x86_64
  • nvme-cli-2.9.1-1.el10.x86_64
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • p11-kit-0.25.3-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • pam-libs-1.6.1-2.el10.x86_64
  • pcre2-10.42-3.el10.1.x86_64
  • pkgconf-2.1.0-1.el10.x86_64
  • popt-1.19-6.el10.x86_64
  • psmisc-23.6-6.el10.x86_64
  • python3-3.12.2-7.el10.x86_64
  • python3-dbus-1.3.2-6.el10.x86_64
  • python3-gobject-base-3.46.0-4.el10.x86_64
  • python3-iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • python3-kmod-0.9.2-4.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • python3-urwid-2.5.3-2.el10.x86_64
  • readline-8.2-8.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • sqlite-libs-3.45.1-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
  • userspace-rcu-0.14.0-4.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
  • xz-libs-5.4.6-1.el10.x86_64
  • zlib-ng-compat-2.1.6-2.el10.x86_64
(dependency) glibc-common 2.39-16.el10 x86_64 1.0 MB Required by:
  • glibc-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
(dependency) glibc-minimal-langpack 2.39-16.el10 x86_64 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) gmp 1:6.2.1-8.el10 x86_64 798.5 kB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) gnutls 3.8.5-5.el10 x86_64 3.5 MB Required by:
  • glib2-2.80.2-1.el10.x86_64
(dependency) gobject-introspection 1.79.1-4.el10 x86_64 321.3 kB Required by:
  • python3-gobject-base-3.46.0-4.el10.x86_64
(dependency) grep 3.11-8.el10 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • systemd-255.3-1.el10.x86_64
(dependency) gzip 1.13-1.el10 x86_64 389.0 kB Required by:
  • cracklib-2.9.11-5.el10.x86_64
(dependency) hwdata 0.379-10.0.el10 noarch 9.2 MB Required by:
  • libpciaccess-0.16-14.el10.x86_64
(dependency) iniparser 4.1-16.el10 x86_64 26.6 kB Required by:
  • daxctl-78-3.el10.x86_64
  • ndctl-78-3.el10.x86_64
(dependency) iproute 6.7.0-2.el10 x86_64 2.0 MB Required by:
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
(required) iscsi-initiator-utils 6.2.1.9-20.gita65a472.el10 x86_64 1.4 MB Required by:
  • iscsi-initiator-utils-iscsiuio-6.2.1.9-20.gita65a472.el10.x86_64
  • python3-iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
(required) iscsi-initiator-utils-iscsiuio 6.2.1.9-20.gita65a472.el10 x86_64 167.7 kB Required by:
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
(required) isns-utils 0.101-9.el10 x86_64 153.5 kB
(required) isns-utils-libs 0.101-9.el10 x86_64 495.9 kB Required by:
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • isns-utils-0.101-9.el10.x86_64
(dependency) json-c 0.17-3.el10 x86_64 82.3 kB Required by:
  • daxctl-78-3.el10.x86_64
  • libnvme-1.9-1.el10.x86_64
  • ndctl-78-3.el10.x86_64
  • nvme-cli-2.9.1-1.el10.x86_64
(dependency) keyutils-libs 1.6.3-3.el10 x86_64 54.3 kB Required by:
  • libnvme-1.9-1.el10.x86_64
  • ndctl-78-3.el10.x86_64
(dependency) kmod-libs 31-5.el10 x86_64 143.2 kB Required by:
  • cxl-libs-78-3.el10.x86_64
  • daxctl-libs-78-3.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • ndctl-libs-78-3.el10.x86_64
  • python3-kmod-0.9.2-4.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) kpartx 0.9.7-7.el10 x86_64 85.0 kB Required by:
  • device-mapper-multipath-0.9.7-7.el10.x86_64
(dependency) libacl 2.3.2-1.el10 x86_64 40.0 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(required) libaio 0.3.111-19.el10 x86_64 56.9 kB Required by:
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
  • libaio-devel-0.3.111-19.el10.x86_64
(required) libaio-devel 0.3.111-19.el10 x86_64 8.8 kB
(dependency) libattr 2.5.2-3.el10 x86_64 28.5 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
(dependency) libblkid 2.40.1-4.el10 x86_64 262.5 kB Required by:
  • libfdisk-2.40.1-4.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libbpf 2:1.4.0-2.el10 x86_64 394.2 kB Required by:
  • iproute-6.7.0-2.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
(dependency) libcap 2.69-4.el10 x86_64 223.6 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • iproute-6.7.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
(dependency) libcap-ng 0.8.4-4.el10 x86_64 73.1 kB Required by:
  • audit-libs-4.0-8.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) libconfig 1.7.3-8.el10 x86_64 221.4 kB Required by:
  • lldpad-1.1.0-10.git85e5583.el10.x86_64
(dependency) libeconf 0.6.2-2.el10 x86_64 58.0 kB Required by:
  • pam-1.6.1-2.el10.x86_64
  • pam-libs-1.6.1-2.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
(dependency) libfdisk 2.40.1-4.el10 x86_64 362.9 kB Required by:
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) libffi 3.4.4-7.el10 x86_64 85.6 kB Required by:
  • glib2-2.80.2-1.el10.x86_64
  • gobject-introspection-1.79.1-4.el10.x86_64
  • p11-kit-0.25.3-8.el10.x86_64
  • python3-gobject-base-3.46.0-4.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) libgcc 14.1.1-5.el10 x86_64 274.6 kB Required by:
  • dbus-broker-35-4.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
  • glibc-2.39-16.el10.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.9-20.gita65a472.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • libcap-2.69-4.el10.x86_64
  • libconfig-1.7.3-8.el10.x86_64
  • libnl3-3.9.0-3.el10.x86_64
  • libnvme-1.9-1.el10.x86_64
  • libstdc++-14.1.1-5.el10.x86_64
  • nvme-cli-2.9.1-1.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
(dependency) libidn2 2.3.7-1.el10 x86_64 329.1 kB Required by:
  • gnutls-3.8.5-5.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
(dependency) libmnl 1.0.5-5.el10 x86_64 55.2 kB Required by:
  • iproute-6.7.0-2.el10.x86_64
(dependency) libmount 2.40.1-4.el10 x86_64 351.8 kB Required by:
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
  • glib2-2.80.2-1.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libnl3 3.9.0-3.el10 x86_64 1.0 MB Required by:
  • lldpad-1.1.0-10.git85e5583.el10.x86_64
(required) libnvme 1.9-1.el10 x86_64 273.3 kB Required by:
  • nvme-cli-2.9.1-1.el10.x86_64
(dependency) libpciaccess 0.16-14.el10 x86_64 44.5 kB Required by:
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
(dependency) libpkgconf 2.1.0-1.el10 x86_64 78.2 kB Required by:
  • pkgconf-2.1.0-1.el10.x86_64
(dependency) libpwquality 1.4.5-9.el10 x86_64 417.7 kB Required by:
  • pam-1.6.1-2.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
(dependency) libseccomp 2.5.3-8.el10 x86_64 171.2 kB Required by:
  • systemd-255.3-1.el10.x86_64
(dependency) libselinux 3.6-4.el10 x86_64 173.0 kB Required by:
  • authselect-libs-1.5.0-5.el10.x86_64
  • coreutils-9.4-6.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • glib2-2.80.2-1.el10.x86_64
  • iproute-6.7.0-2.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libsemanage 3.6-3.el10 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.0-2.el10.x86_64
(dependency) libsepol 3.6-3.el10 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
(dependency) libsmartcols 2.40.1-4.el10 x86_64 176.3 kB Required by:
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libstdc++ 14.1.1-5.el10 x86_64 2.8 MB Required by:
  • libconfig-1.7.3-8.el10.x86_64
(dependency) libtasn1 4.19.0-6.el10 x86_64 175.7 kB Required by:
  • gnutls-3.8.5-5.el10.x86_64
  • p11-kit-0.25.3-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) libunistring 1.1-7.el10 x86_64 1.7 MB Required by:
  • gnutls-3.8.5-5.el10.x86_64
  • libidn2-2.3.7-1.el10.x86_64
(required) liburing 2.5-3.el10 x86_64 99.1 kB Required by:
  • liburing-devel-2.5-3.el10.x86_64
(required) liburing-devel 2.5-3.el10 x86_64 252.3 kB
(dependency) libutempter 1.2.1-13.el10 x86_64 57.7 kB Required by:
  • util-linux-2.40.1-4.el10.x86_64
(dependency) libuuid 2.40.1-4.el10 x86_64 37.4 kB Required by:
  • cxl-libs-78-3.el10.x86_64
  • daxctl-78-3.el10.x86_64
  • daxctl-libs-78-3.el10.x86_64
  • libblkid-2.40.1-4.el10.x86_64
  • libfdisk-2.40.1-4.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • ndctl-78-3.el10.x86_64
  • ndctl-libs-78-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libxcrypt 4.4.36-5.el10 x86_64 266.5 kB Required by:
  • pam-1.6.1-2.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libzstd 1.5.5-5.el10 x86_64 723.7 kB Required by:
  • elfutils-libelf-0.191-3.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
(dependency) lldpad 1.1.0-10.git85e5583.el10 x86_64 668.3 kB Required by:
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
(dependency) lz4-libs 1.9.4-6.el10 x86_64 133.4 kB Required by:
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
(dependency) mpdecimal 2.5.1-9.el10 x86_64 196.8 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.x86_64
(dependency) ncurses-libs 6.4-12.20240127.el10 x86_64 963.0 kB Required by:
  • bash-5.2.26-3.el10.x86_64
  • psmisc-23.6-6.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • readline-8.2-8.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(required) ndctl 78-3.el10 x86_64 330.5 kB
(required) ndctl-devel 78-3.el10 x86_64 70.8 kB
(required) ndctl-libs 78-3.el10 x86_64 220.9 kB Required by:
  • daxctl-78-3.el10.x86_64
  • ndctl-78-3.el10.x86_64
  • ndctl-devel-78-3.el10.x86_64
(dependency) nettle 3.9.1-10.el10 x86_64 1.1 MB Required by:
  • gnutls-3.8.5-5.el10.x86_64
(required) nvme-cli 2.9.1-1.el10 x86_64 5.2 MB
(required) nvmetcli 0.7-12.el10 noarch 152.0 kB
(dependency) openssl-libs 1:3.2.2-3.el10 x86_64 7.8 MB Required by:
  • coreutils-9.4-6.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • isns-utils-0.101-9.el10.x86_64
  • isns-utils-libs-0.101-9.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • libnvme-1.9-1.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) p11-kit 0.25.3-8.el10 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • gnutls-3.8.5-5.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) p11-kit-trust 0.25.3-8.el10 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • gnutls-3.8.5-5.el10.x86_64
(dependency) pam 1.6.1-2.el10 x86_64 1.8 MB Required by:
  • util-linux-2.40.1-4.el10.x86_64
(dependency) pam-libs 1.6.1-2.el10 x86_64 135.0 kB Required by:
  • libcap-2.69-4.el10.x86_64
  • libpwquality-1.4.5-9.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) pcre2 10.42-3.el10.1 x86_64 649.6 kB Required by:
  • glib2-2.80.2-1.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.x86_64
(dependency) pkgconf 2.1.0-1.el10 x86_64 82.4 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.x86_64
(dependency) pkgconf-m4 2.1.0-1.el10 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.x86_64
(dependency) pkgconf-pkg-config 2.1.0-1.el10 x86_64 989.0 B Required by:
  • daxctl-devel-78-3.el10.x86_64
  • liburing-devel-2.5-3.el10.x86_64
  • ndctl-devel-78-3.el10.x86_64
(dependency) popt 1.19-6.el10 x86_64 136.8 kB Required by:
  • authselect-1.5.0-5.el10.x86_64
(dependency) psmisc 23.6-6.el10 x86_64 797.2 kB Required by:
  • iproute-6.7.0-2.el10.x86_64
(dependency) python3 3.12.2-7.el10 x86_64 31.9 kB Required by:
  • nvmetcli-0.7-12.el10.noarch
  • python3-configshell-1:1.1.30-6.el10.noarch
  • python3-dbus-1.3.2-6.el10.x86_64
  • python3-gobject-base-3.46.0-4.el10.x86_64
  • python3-gobject-base-noarch-3.46.0-4.el10.noarch
  • python3-iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • python3-kmod-0.9.2-4.el10.x86_64
  • python3-pyparsing-3.1.1-5.el10.noarch
  • python3-pyudev-0.24.1-7.el10.noarch
  • python3-rtslib-2.1.76-7.el10.noarch
  • python3-six-1.16.0-14.el10.noarch
  • python3-typing-extensions-4.9.0-4.el10.noarch
  • python3-urwid-2.5.3-2.el10.x86_64
  • python3-wcwidth-0.2.6-3.el10.noarch
  • target-restore-2.1.76-7.el10.noarch
  • targetcli-2.1.58-1.el10.noarch
Recommended by:
  • python3-libs-3.12.2-7.el10.x86_64
(required) python3-configshell 1:1.1.30-6.el10 noarch 544.2 kB Required by:
  • nvmetcli-0.7-12.el10.noarch
  • targetcli-2.1.58-1.el10.noarch
(dependency) python3-dbus 1.3.2-6.el10 x86_64 527.5 kB Required by:
  • targetcli-2.1.58-1.el10.noarch
(dependency) python3-gobject-base 3.46.0-4.el10 x86_64 584.8 kB Required by:
  • python3-gobject-base-noarch-3.46.0-4.el10.noarch
  • targetcli-2.1.58-1.el10.noarch
(dependency) python3-gobject-base-noarch 3.46.0-4.el10 noarch 853.6 kB Required by:
  • python3-gobject-base-3.46.0-4.el10.x86_64
(required) python3-iscsi-initiator-utils 6.2.1.9-20.gita65a472.el10 x86_64 25.6 kB
(required) python3-kmod 0.9.2-4.el10 x86_64 332.0 kB Required by:
  • nvmetcli-0.7-12.el10.noarch
  • python3-rtslib-2.1.76-7.el10.noarch
(dependency) python3-libs 3.12.2-7.el10 x86_64 40.8 MB Required by:
  • python3-3.12.2-7.el10.x86_64
(dependency) python3-pip-wheel 23.3.2-2.el10 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(required) python3-pyparsing 3.1.1-5.el10 noarch 1014.5 kB Required by:
  • python3-configshell-1:1.1.30-6.el10.noarch
(dependency) python3-pyudev 0.24.1-7.el10 noarch 341.8 kB Required by:
  • python3-rtslib-2.1.76-7.el10.noarch
(required) python3-rtslib 2.1.76-7.el10 noarch 819.5 kB Required by:
  • target-restore-2.1.76-7.el10.noarch
  • targetcli-2.1.58-1.el10.noarch
(dependency) python3-six 1.16.0-14.el10 noarch 117.7 kB Required by:
  • python3-configshell-1:1.1.30-6.el10.noarch
  • python3-rtslib-2.1.76-7.el10.noarch
  • targetcli-2.1.58-1.el10.noarch
(dependency) python3-typing-extensions 4.9.0-4.el10 noarch 397.1 kB Required by:
  • python3-urwid-2.5.3-2.el10.x86_64
(required) python3-urwid 2.5.3-2.el10 x86_64 3.2 MB Required by:
  • python3-configshell-1:1.1.30-6.el10.noarch
(dependency) python3-wcwidth 0.2.6-3.el10 noarch 507.2 kB Required by:
  • python3-urwid-2.5.3-2.el10.x86_64
(dependency) readline 8.2-8.el10 x86_64 485.2 kB Required by:
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • gdbm-1:1.23-6.el10.x86_64
  • lldpad-1.1.0-10.git85e5583.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) sed 4.9-1.el10 x86_64 857.5 kB Required by:
  • authselect-libs-1.5.0-5.el10.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.x86_64
  • pam-1.6.1-2.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
Recommended by:
  • filesystem-3.18-8.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) shadow-utils 2:4.15.0-2.el10 x86_64 4.1 MB Required by:
  • dbus-broker-35-4.el10.x86_64
  • libutempter-1.2.1-13.el10.x86_64
(dependency) sqlite-libs 3.45.1-2.el10 x86_64 1.4 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) systemd 255.3-1.el10 x86_64 14.6 MB Required by:
  • device-mapper-10:1.02.197-1.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • fcoe-utils-1.0.34-9.gitb233050.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • isns-utils-0.101-9.el10.x86_64
  • lldpad-1.1.0-10.git85e5583.el10.x86_64
  • nvmetcli-0.7-12.el10.noarch
  • systemd-pam-255.3-1.el10.x86_64
  • target-restore-2.1.76-7.el10.noarch
Recommended by:
  • libutempter-1.2.1-13.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) systemd-libs 255.3-1.el10 x86_64 1.9 MB Required by:
  • cxl-libs-78-3.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • dbus-libs-1:1.14.10-3.el10.x86_64
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
  • iscsi-initiator-utils-6.2.1.9-20.gita65a472.el10.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.9-20.gita65a472.el10.x86_64
  • ndctl-libs-78-3.el10.x86_64
  • python3-pyudev-0.24.1-7.el10.noarch
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) systemd-pam 255.3-1.el10 x86_64 1.0 MB Required by:
  • systemd-255.3-1.el10.x86_64
(dependency) target-restore 2.1.76-7.el10 noarch 5.7 kB Required by:
  • targetcli-2.1.58-1.el10.noarch
(required) targetcli 2.1.58-1.el10 noarch 276.3 kB
(dependency) tzdata 2024a-3.el10 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
Recommended by:
  • glibc-common-2.39-16.el10.x86_64
  • libstdc++-14.1.1-5.el10.x86_64
(dependency) userspace-rcu 0.14.0-4.el10 x86_64 402.0 kB Required by:
  • device-mapper-multipath-0.9.7-7.el10.x86_64
  • device-mapper-multipath-libs-0.9.7-7.el10.x86_64
(dependency) util-linux 2.40.1-4.el10 x86_64 3.7 MB Required by:
  • nvme-cli-2.9.1-1.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) util-linux-core 2.40.1-4.el10 x86_64 1.4 MB Required by:
  • device-mapper-10:1.02.197-1.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
(dependency) xz-libs 5.4.6-1.el10 x86_64 209.7 kB Required by:
  • kmod-libs-31-5.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
(dependency) zlib-ng-compat 2.1.6-2.el10 x86_64 130.0 kB Required by:
  • cracklib-2.9.11-5.el10.x86_64
  • elfutils-libelf-0.191-3.el10.x86_64
  • glib2-2.80.2-1.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • libbpf-2:1.4.0-2.el10.x86_64
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • sqlite-libs-3.45.1-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-2.40.1-4.el10.x86_64
Page refreshed at 24 June 2024 09:11 UTC.